:root {
  --cc-blue: #425CC7;
  --cc-black: #1D1D1B;
  --cc-gray: #929990;
  --cc-coolgray: #BBBCBC;
  --cc-lightcoolgray: #E7E9E7;
}

@font-face {
  font-family: CatrielB;
  src: url(../fonts/Catriel\ Bold.ttf);
}
@font-face {
  font-family: CatrielR;
  src: url(../fonts/Catriel\ Regular.ttf);
}

body, html {
  height: 100%;
  margin: 0;
}

.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  opacity: 1;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image: url("../img/sologrid.png");
  min-height: 100%;
}

.bgimg-2 {
  background-image: url("../img/sologrid.png");
  min-height: 420px;
}

.bgimg-3 {
  background-image: url("../img/sologrid.png");
  min-height: 400px;
}

.caption {
  font-family: CatrielB;
  font-size: 32px;
  position: absolute;
  left: 0;
  top: 40%;
  width: 100%;
  text-align: center;
  color: var(--cc-lightcoolgray);
}
.caption2 {
  font-family: CatrielB;
  font-size: 32px;
  position: absolute;
  left: 0;
  top: 64px;
  width: 100%;
  text-align: center;
  color: var(--cc-lightcoolgray);
}
.caption2 p,a{
  color: var(--cc-lightcoolgray);
  text-decoration: none;
  font-family: CatrielR;
  font-size: 18px;
}

.iso{
  width: 256px;
}
.isoSmall{
  width: 32px;
}

.textBox{
  font-family: CatrielR;
  font-size: 18px;
  color: var(--cc-lightcoolgray);
  background-color: var(--cc-blue);
  text-align:center;
  padding: 24px;
  text-align: justify;
}

.title{
  font-family: CatrielR;
  font-size: 28px;
}

.footer{
  font-family: CatrielR;
  color:var(--cc-coolgray);
  background-color:var(--cc-black);
  text-align:center;
  padding:50px 80px;
  text-align: justify;
}

div.scrollmenu {
  width: 100%;
  background-color: var(--cc-coolgray);
  overflow: auto;
  white-space: nowrap;
  border-radius: 8px;
  padding-left: 8px;
  padding-right: 8px;
}

div.scrollmenu a {
  width: 420px;
  height: 420px;
  display: inline-block;
  text-align: center;
  padding: 8px;
  text-decoration: none;
}
div.scrollmenu a img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 4px;
  border: 1px solid var(--cc-blue);
}